Forum Audiophonics.fr

Forum du site de vente en ligne Audiophonics.fr : Pour les amateurs de Home Audio, de Connectique et de DIY
Nous sommes actuellement le Mer 24 Oct 2018 04:50

Le fuseau horaire est UTC+1 heure




Publier un nouveau sujet Répondre au sujet  [ 71 message(s) ]  Aller vers la page Précédent  1, 2, 3
Auteur Message
Message Publié : Ven 29 Juin 2018 10:30 
Hors-ligne
Administrateur - Site Admin
Avatar de l’utilisateur

Inscription : Mer 26 Juil 2006 12:21
Message(s) : 430
Localisation : Bordeaux
Plugin à jour

https://github.com/audiophonics/Volumio ... 28_plugin/


Haut
 Profil  
 
Message Publié : Lun 09 Juil 2018 21:31 
Hors-ligne

Inscription : Dim 20 Nov 2016 18:54
Message(s) : 65
Bonjour,
Ci-joint la mise à jour du plugin pour le kernel 4.14.42 utilisé par Volumio 2.413 et ultérieurs.
Le team Volumio n'a pas documenté l'évolution de la version du kernel dans le changelog, contrairement à son habitude.
Il est donc probable que la version 2.411 soit basée sur ce même kernel. Je n'ai pas vérifié.

Comme il n'est plus possible d'installer un plugin non approuvé par le team Volumio depuis l'interface graphique, il faut l'installer manuellement en appliquant la procédure décrite ici en adaptant le numéro de version du kernel, ici 4.14.42.


Pièces jointes :
Description du fichier : Plugin Q2M pour Volumio kernel 4.14.42
Q2M_kernel_4.14.42.zip [34.89 Kio]
Téléchargé 28 fois
Haut
 Profil  
 
Message Publié : Lun 09 Juil 2018 21:46 
Hors-ligne

Inscription : Lun 09 Juil 2018 21:24
Message(s) : 5
Bonjour, sorry for english, but this is only one relevant forum about Audiophonics DAC ES90x8. I bought AUDIOPHONICS DAC I-Sabre ES9038Q2M some time ago. I use volumio. I encountered a bug, I think. I made a little mistake and clicked on uninstall es9028q2m plugin. I restarted Raspberry pi 3. But I still see Audiophonics I-Sabre es9028q2m on Playback Options as Output Device. Is it correct?


Haut
 Profil  
 
Message Publié : Lun 09 Juil 2018 21:55 
Hors-ligne

Inscription : Dim 20 Nov 2016 18:54
Message(s) : 65
xlisec a écrit :
Bonjour, sorry for english, but this is only one relevant forum about Audiophonics DAC ES90x8. I bought AUDIOPHONICS DAC I-Sabre ES9038Q2M some time ago. I use volumio. I encountered a bug, I think. I made a little mistake and clicked on uninstall es9028q2m plugin. I restarted Raspberry pi 3. But I still see Audiophonics I-Sabre es9028q2m on Playback Options as Output Device. Is it correct?

Yes, it is.
But it should not work anymore as the plugin has been uninstalled.
Uninstall procedure does not switch to another DAC or legacy RPi audio outputs.


Haut
 Profil  
 
Message Publié : Jeu 26 Juil 2018 18:44 
Hors-ligne

Inscription : Dim 20 Nov 2016 18:54
Message(s) : 65
Bonjour,
Ci-joint la mise à jour du plugin pour le kernel 4.14.56 utilisé par Volumio 2.443 et ultérieurs.

Comme il n'est plus possible d'installer un plugin non approuvé par le team Volumio depuis l'interface graphique, il faut l'installer manuellement en appliquant la procédure décrite ici en adaptant le numéro de version du kernel, ici 4.14.56.


Pièces jointes :
Description du fichier : Plugin I-Sabre Q2M pour le kernel 4.14.56
Q2M_kernel_4.14.56.zip [34.89 Kio]
Téléchargé 28 fois
Haut
 Profil  
 
Message Publié : Dim 12 Août 2018 21:50 
Hors-ligne

Inscription : Lun 09 Juil 2018 21:24
Message(s) : 5
Hi,
is there any progress in integration into volumio?


Haut
 Profil  
 
Message Publié : Lun 20 Août 2018 16:04 
Hors-ligne

Inscription : Lun 09 Juil 2018 21:24
Message(s) : 5
When I browsed volumio documentation, I found interesting info:

The kernel driver must be already present in the Kernel that Volumio uses. If that's not true, please contact us
https://volumio.github.io/docs/I2S_DACs ... r_DAC.html

Here is a way, how to get volumio support for this DACs without official kernel module. Is here anyone from Audiophonics?


Haut
 Profil  
 
Message Publié : Mer 29 Août 2018 22:08 
Hors-ligne

Inscription : Lun 09 Juil 2018 21:24
Message(s) : 5
Volumio released new version with kernel 4.14.62...
https://volumio.org/forum/changelog-t1575.html


Haut
 Profil  
 
Message Publié : Jeu 30 Août 2018 20:40 
Hors-ligne

Inscription : Dim 20 Nov 2016 18:54
Message(s) : 65
Bonjour,
Ci-joint la mise à jour du plugin pour le kernel 4.14.62 utilisé par Volumio 2.452 et ultérieurs.

Comme il n'est plus possible d'installer un plugin non approuvé par le team Volumio depuis l'interface graphique, il faut l'installer manuellement en appliquant la procédure décrite ici en adaptant le numéro de version du kernel, ici 4.14.62.

Il semblerait que la commande "unzip" a été retirée de la distribution Volumio.
Si la commande "unzip" échoue, procéder à son installation de la manière suivante :
Code :
sudo apt-get update
sudo apt-get install unzip

puis reprendre l'installation du plugin.


Pièces jointes :
Description du fichier : Plugin I-Sabre Q2M pour le kernel 4.14.62
Q2M_kernel_4.14.62.zip [34.88 Kio]
Téléchargé 28 fois
Haut
 Profil  
 
Message Publié : Mar 11 Sep 2018 17:21 
Hors-ligne
Administrateur - Site Admin
Avatar de l’utilisateur

Inscription : Mer 26 Juil 2006 12:21
Message(s) : 430
Localisation : Bordeaux
Merci beaucoup pour l'update Iznogoud ;)


Haut
 Profil  
 
Message Publié : Mar 18 Sep 2018 21:07 
Hors-ligne

Inscription : Dim 20 Nov 2016 18:54
Message(s) : 65
Bonjour,
Ci-joint la mise à jour du plugin pour le kernel 4.14.69 utilisé par Volumio 2.457 et ultérieurs.

Comme il n'est plus possible d'installer un plugin non approuvé par le team Volumio depuis l'interface graphique, il faut l'installer manuellement en appliquant la procédure décrite ici en adaptant le numéro de version du kernel, ici 4.14.69.

Il semblerait que la commande "unzip" a été retirée de la distribution Volumio.
Si la commande "unzip" échoue, procéder à son installation de la manière suivante :
Code :
sudo apt-get update
sudo apt-get install unzip

puis reprendre l'installation du plugin.


Pièces jointes :
Description du fichier : Plugin I-Sabre Q2M pour le kernel 4.14.69
Q2M_kernel_4.14.69.zip [34.89 Kio]
Téléchargé 25 fois
Haut
 Profil  
 
Message Publié : Mer 19 Sep 2018 07:03 
Hors-ligne

Inscription : Mer 05 Sep 2018 17:49
Message(s) : 1
Hello,

Will there be a new image to support the Raspdac LTE I-Sabre ES9038Q2M?

I am currently using the version CUSTOM VOLUMIO 2 IMAGE 20180606

Thanks!

Neil


Haut
 Profil  
 
Message Publié : Jeu 20 Sep 2018 13:12 
Hors-ligne

Inscription : Lun 09 Juil 2018 21:24
Message(s) : 5
Sgt Pluck: What version of kernel do you use in your volumio? Try use plugin according to kernel version.


Haut
 Profil  
 
Message Publié : Mer 26 Sep 2018 17:38 
Hors-ligne

Inscription : Mer 26 Sep 2018 17:30
Message(s) : 2
Hi!

I try install the new driver(on fresh volumio 2.457 ) but "file not found error" appears.

(Previos version 4.14.62 ok, on previous volumio)

Please confirm the path ok?

"wget https://github.com/audiophonics/Volumio ... .14.69.zip"

Thank you!

Regads,
Vlaca


Haut
 Profil  
 
Message Publié : Jeu 27 Sep 2018 00:13 
Hors-ligne

Inscription : Mer 26 Sep 2018 23:48
Message(s) : 1
Iznogoud a écrit :
Bonjour,
Ci-joint la mise à jour du plugin pour le kernel 4.14.29 utilisé par Volumio 2.389 et ultérieurs.

Comme il n'est plus possible d'installer un plugin non approuvé par le team Volumio depuis l'interface graphique, il faut désormais appliquer la procédure suivante après avoir téléchargé le plugin.

Actions préalables
- désinstaller l'ancien plugin Q2M.
- localiser l'interface de Volumio en anglais.
- procéder à la mise à jour de Volumio vers la version souhaitée.
- redémarrer Volumio

- copier le fichier zip contenant le plugin sous /home/volumio
(sous Linux, depuis le dossier contenant le fichier zip)
Code :
scp Q2M_kernel_4.14.29.zip volumio@volumio.local:/home/volumio



Bonjour Iznogoud

L'installation suivant ces instructions n'est pas un succès total pour moi.
Peut-être Audiophonics devraient-ils faire un tutto encore plus fool proof (step by step)? J'espère que mes questions puissent aider d'autres.

Je suis en headless et ai suivi aussi es indications de JLH64. Je fais tout en SSH.

J'ai le plugin installé et le choix de l'output ES9028Q2M, mais pas de Volume Hardware.


- Je ne comprends pas le contexte de cette instruction-ci: - copier le fichier zip contenant le plugin sous /home/volumio
(sous Linux, depuis le dossier contenant le fichier zip)

- Cela peut-il poser problème de ne pas installer à partir de home/ volumio, mais plutôt de boot?
- Faut-il que le raspberry soit connecté à internet lors de l'installation du plugin.
- Pas de version prévue pour le 9038?

Merci!


Haut
 Profil  
 
Message Publié : Jeu 27 Sep 2018 17:15 
Hors-ligne

Inscription : Mer 26 Sep 2018 17:30
Message(s) : 2
vlaca a écrit :
Hi!

I try install the new driver(on fresh volumio 2.457 ) but "file not found error" appears.

(Previos version 4.14.62 ok, on previous volumio)

Please confirm the path ok?

"wget https://github.com/audiophonics/Volumio ... .14.69.zip"

Thank you!

Regads,
Vlaca


Ups, i see, "cps" method instead of wget. It worked, thanks!


Haut
 Profil  
 
Message Publié : Ven 28 Sep 2018 11:55 
Hors-ligne
Administrateur - Site Admin
Avatar de l’utilisateur

Inscription : Mer 26 Juil 2006 12:21
Message(s) : 430
Localisation : Bordeaux
nicofirk a écrit :
Bonjour Iznogoud

L'installation suivant ces instructions n'est pas un succès total pour moi.
Peut-être Audiophonics devraient-ils faire un tutto encore plus fool proof (step by step)? J'espère que mes questions puissent aider d'autres.

Je suis en headless et ai suivi aussi es indications de JLH64. Je fais tout en SSH.

J'ai le plugin installé et le choix de l'output ES9028Q2M, mais pas de Volume Hardware.


- Je ne comprends pas le contexte de cette instruction-ci: - copier le fichier zip contenant le plugin sous /home/volumio
(sous Linux, depuis le dossier contenant le fichier zip)

- Cela peut-il poser problème de ne pas installer à partir de home/ volumio, mais plutôt de boot?
- Faut-il que le raspberry soit connecté à internet lors de l'installation du plugin.
- Pas de version prévue pour le 9038?

Merci!


Si vous avez récupéré le zip il n'y a pas besoin d'internet.
Oui il faut l’exécuter depuis /home/volumio
Ce plugin est compatible avec les DAC I-sabre 9028/9038, ils utilisent le même protocole de communication.


Haut
 Profil  
 
Message Publié : Ven 28 Sep 2018 12:02 
Hors-ligne
Administrateur - Site Admin
Avatar de l’utilisateur

Inscription : Mer 26 Juil 2006 12:21
Message(s) : 430
Localisation : Bordeaux
Iznogoud a écrit :
Bonjour,
Ci-joint la mise à jour du plugin pour le kernel 4.14.69 utilisé par Volumio 2.457 et ultérieurs.


:o Ça c'est de la réactivité, merci encore !


Haut
 Profil  
 
Message Publié : Jeu 04 Oct 2018 17:52 
Hors-ligne

Inscription : Dim 20 Nov 2016 18:54
Message(s) : 65
nicofirk a écrit :
J'ai le plugin installé et le choix de l'output ES9028Q2M, mais pas de Volume Hardware.

Depuis quelques versions de Volumio, le volume hardware a un fonctionnement erratique au premier démarrage après installation du plugin.
En pareil cas, depuis l'interface web de Volumio cliquer sur le bouton Mute du volume puis cliquer à nouveau sur ce bouton pour réactiver le son. A ce moment, tout fonctionne correctement et définitivement.


Haut
 Profil  
 
Message Publié : Lun 15 Oct 2018 15:25 
Hors-ligne

Inscription : Lun 15 Oct 2018 15:21
Message(s) : 1
Nicko a écrit :


J'ai essayé d'installer le plugin sans succès, après l’exécution de la commande
Code :
volumio plugin install
je n'ai pas de progression après 10% même après quelques heures.

Quelqu'un a déjà eu ce problème ?

Pour info j'ai un Pi 2 modèle B+ avec la version 2.457 de volumio qui a le kernel 4.14.69.


Haut
 Profil  
 
Message Publié : Lun 15 Oct 2018 18:12 
Hors-ligne

Inscription : Dim 20 Nov 2016 18:54
Message(s) : 65
mredbek a écrit :
J'ai essayé d'installer le plugin sans succès, après l’exécution de la commande
Code :
volumio plugin install
je n'ai pas de progression après 10% même après quelques heures.

Quelqu'un a déjà eu ce problème ?

Pour info j'ai un Pi 2 modèle B+ avec la version 2.457 de volumio qui a le kernel 4.14.69.

Si c'est sur une nouvelle installation, le mieux est de réinstaller complètement Volumio puis le plugin.
Si c'est sur une ancienne installation, s'assurer que la version précédente du plugin est bien désinstallée avant d'installer la nouvelle.


Haut
 Profil  
 
Afficher les messages publiés depuis :  Trier par  
Publier un nouveau sujet Répondre au sujet  [ 71 message(s) ]  Aller vers la page Précédent  1, 2, 3

Le fuseau horaire est UTC+1 heure


Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 0 invité(s)


Vous ne pouvez pas publier de nouveaux sujets dans ce forum
Vous ne pouvez pas répondre aux sujets dans ce forum
Vous ne pouvez pas éditer vos messages dans ce forum
Vous ne pouvez pas supprimer vos messages dans ce forum
Vous ne pouvez pas insérer de pièces jointes dans ce forum

Recherche de :
Aller vers :  
Propulsé par phpBB® Forum Software © phpBB Group
Traduction et support en français • Utiliser phpBB avec un certificat SSL